(ASK) error saat instal aplikasi

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
rukaVina
Posts: 1
Joined: 16 Oct 2016, 14:19

(ASK) error saat instal aplikasi

Postby rukaVina » 16 Oct 2016, 14:27

Siang All..
saya pengguna baru di ubuntu, saya masih dalam tahap pembelajan mengenai linux :grin:
sy menggunakan Ubuntu 12.04. sy mendapatkan masalah saat saya mau install firefox ( apt-get install firefox )
begini penampakannya :

:~# apt-get install firefox
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
3monkeyme: Depends: bash (>= 4.2-2ubuntu2.1) but 4.1-2ubuntu3 is to be installed
Depends: grep (>= 2.10-1) but 2.5.4-4build1 is to be installed
Depends: coreutils (>= 8.13-3ubuntu3.2) but 7.4-2ubuntu3 is to be installed
Depends: network-manager but it is not going to be installed
Depends: network-manager-openvpn but it is not going to be installed
firefox: Depends: libasound2 (>= 1.0.23)
Depends: libc6 (>= 2.15) but 2.11.1-0ubuntu7.8 is to be installed
Depends: libgdk-pixbuf2.0-0 (>= 2.22.0) but it is not going to be installed
Depends: libglib2.0-0 (>= 2.31.8) but 2.24.1-0ubuntu1 is to be installed
Depends: libgtk2.0-0 (>= 2.24.0) but 2.20.1-0ubuntu2 is to be installed
Depends: libstdc++6 (>= 4.6) but 4.4.3-4ubuntu5 is to be installed
Recommends: xul-ext-ubufox but it is not going to be installed
Recommends: firefox-globalmenu but it is not going to be installed
webmin: Depends: libio-pty-perl but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

mohon petunjukkan kepada teman" Ubuntu..sekali lagi, sy masih belajar ( a.k.a nubie )
sangat berharap solusinya :yay:
thx

Return to “Aplikasi Ubuntu”

Who is online

Users browsing this forum: No registered users and 5 guests